action = Toiminto
active = Aktiivinen
addbutton = Lisää ryhmään >>>
allusers = Kaikki käyttäjät
author = * Author
batchfile = File (CSV) *
birthday = birthday *
by = Muuttanut
confeditconfirm = DANGER!\nReally change system configuration?\nAn error can make more.groupware unusable!\nDANGER! *
confignotwritable = Configuration file not writable, editing not possible. *
creategroupright = Aseta ryhmän oikeuksia
creategrouprights = Aseta uudet oikeudet ryhmälle "<$1>" - Moduli: "<$2>"
createnewgroup = Luo uusi ryhmä
createnewmodule = Luo uusi moduli
createnewoccup = Create Occupation *
createnewworkloc = Create Workplace *
createuserright = Aseta käyttäjän oikeuksia
createuserrights = Aseta uudet oikeudet käyttäjälle "<$1>" - Moduli: "<$2>"
date = Päiväys
delete = Poista
delete_others = Poista muut
deletegrouph = Poista ryhmä
deletemoduleh = Poista moduli
deleteuserh = Poista käyttäjä
description = Kuvaus
displevel = Näkyvyyden taso
disprights = Näkyvyyden oikeudet
done = Done. *
edit = Muokkaa
editgroup = Muokkaa ryhmää: "<$1>"
editgrouprights = Muokkaa oikeuksia ryhmälle "<$1>" - Moduli: "<$2>"
editmembers = Muokkaa jäseniä
editmembersgroupx = Muokkaa jäseniä - Ryhmä: <$1>
editmodule = Muokkaa modulia
editoccup = Edit Occupation *
edituser = Muokkaa Käyttäjää
edituserrights = Muokkaa käyttäjän oikeuksia "<$1>" - Moduli: "<$2>"
editworkloc = Edit Workplace *
email = Email
err_duplicategroup = *
err_duplicateuser = käyttäjätunnus on jo käytössä
err_nofirstname = Ole hyvä ja anna etunimi
err_nogroupname = *
err_nolastname = Ole hyvä ja anna sukunimi
err_nousername = Ole hyvä ja anna käyttäjätunnus *
err_pwsnotequal = Salasanat eivät täsmää.
err_pwtooshort = Salasana pitää olla vähintään 6 merkkiä
error = * Error!
errorheader = Virheitä lomakkeessa
firstname = Etunimi
followingerrors = Seuraavanlainen virhe tapahtunut
getcsvbackup = Download CSV backup of database tables *
getfilebackup = Download backup of stored files *
group = Kuuluu ryhmään
groupmanager = Ryhmienhallinta
groupmembers = Käyttäjät ryhmässä "<$1>"
groupname = Ryhmän nimi
grouprights = Muokkaa ryhmänoikeuksia
initiallang = Kieli
insecure = * Insecure Modules
install = * Install
lastchg = viimeksi muutettu
lastname = Sukunimi
memberingroups = Jäsenenä seuraavissa ryhmissä
members = Nro. jäsenet
mobile = Matkapuhelin
modify = Muokata omia asioita
modify_others = Muokata muiden asioita
module_level = Modulin taso
modulefolder = Modulin hakemisto
modulemanager = Modulienhallinta
modulename = Modulin nimi
moduletxt = Moduli
new = Luo uusi ryhmä
newrecord = <b>Huomio: Olet luomassa uusia oikeuksia.</b>
newuser = Luo uusi käyttäjä
newusers = Create new users (from file) *
no = Ei
nopersonalrights = Sinulla ei ole oikeuksia tähän moduliin. Oikeutesi periytyy ryhmän oikeuksista.
occupation = [Office] Occupation *
occupationmanager = Occupation Manager *
occupmanager = Occupation Manager *
occupname = Occupation *
personalrights = Henkilökohtaiset oikeudet seuraaviin moduleihin
privcity = [Home] City *
privcountry = [Home] Country *
privemail = [Home] E-mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile *
privpcode = [Home] Zipcode *
privregio = [Home] Region *
privstreet = [Home] Street *
privtel = [Home] Telephone *
pw = Salasana
pwagain = Salasana (uudelleen)
read = Luku
reallydelgroup = Poistetaanko ryhmä?
reallydelmodule = Poistetaanko moduli?
reallydeloccup = Really delete occupation? *
reallydeluser = Poistetaanko käyttäjä?
reallydelworkplace = Really delete workplace? *
removebutton = <<< Poista ryhmästä
results = Results *
rightsmanager = Oikeuksienhallinta
rightsoverview = Katso henkilökohtaiset oikeudet
save = Tallenna
secure = * Secure Modules
seqcheck = Sequence table check *
sex = Gender *
sexf = Female *
sexm = Male *
skipped = Skipping *
sortorder = Sort order
sysconfedit = Edit system configuration *
sysinfo = System information *
systemtools = System tools *
telephone = [Office] Telephone *
triedseq = Trying to create *
update = * Update
update_available = * Update available!
upgrade = * Check for online-updates
usermanager = Käyttäjienhallinta
usernametext = Käyttäjätunnus
usernotingroup = Valittavissa olevat käyttäjät ryhmään "<$1>"
useroverview = Katso käyttäjät
userrights = Muokkaa käyttäjän oikeuksia
usertxt = Käyttäjä
version = * Version
workloc = [Office] Location *
worklocmanager = Location Manager *
worklocname = Location *
write = Write *
writeconfigerror = Could not write configuration file to filesystem! *
writeconfigsuccess = Configuration file written to filesystem! *
yes = Kyllä
